@charset "utf-8";

/*------------------------------------------------------------
	ベースライン
------------------------------------------------------------*/

h1,h2 {
	line-height: 1;
}

h1 {
	font-size: 1.2rem;
	font-weight: 400;
	letter-spacing: 0.1rem;
	text-align: center;
	color: #fff;
}

h1 span {
	display: block;
	font-size: 1.1rem;
	font-family: 'Courier New';
	font-style: italic;
	letter-spacing: 0.05rem;
	margin: 12px 0 0;
}

@media only screen and (max-width: 812px) {
	
	/*SSHのみ、スマホ改行*/
	.post-type-archive-ssh h1 span {
		line-height: 1.2;
	}
}

h2 {
	font-size:1.8rem;
	font-weight: 300;
	letter-spacing: 0.1rem;
	color: #fff;
	margin-left: 4%;
}

h2:after {
	content: '';
	background: #fff;
	width: 30px;
	height: 1px;
	position: absolute;
	bottom: -16px;
	left: 4%;
}

h3 {
	background: url(../img/bg_h3.png) left top no-repeat;
	background-color: #f6f6f6; /*他ページ都合、別に記述する*/
	background-size: 6px 36px;
	font: 500 1.4rem/36px 'Noto Sans Japanese';
	color: #000;
	padding: 0 8px 0 14px;
	margin-bottom: 12px;
}

h3 span.h3mini {
	font-size: 1.1rem;
}

h4 + h3 {
	margin-top: 40px;
}

h4 {
	font: 500 1.5rem/1.8 'Noto Sans Japanese';
	letter-spacing: 0.05rem;
	color: #000;
	position: relative;
	margin-bottom: 30px;
}

h4:after {
	content: '';
	background: url(../img/bg_h4.png) left top repeat-x;
	background-size: 460px 6px;
	width: 100%;
	height: 6px;
	position: absolute;
	bottom: -16px;
	left: 0;
}

h4.smaller {
	font-size: 1.4rem; /*このサイトについてで使用*/
}

h4.garrow {
	padding-left: 14px;
}

h4.garrow:before {
	font-family: 'fontawesome';
	content: '\f0da';
	color: #40674B;	
	position: absolute;
	left: 2px;
	top: 0;
}

h4 span {
	display: none;
}

h3 + h4 {
	padding-top: 5px;
}

h3 + h4.garrow:before {
	top: 5px;
}

h5 {
	font-size:1.2rem;
	font-weight: 500;
	line-height: 1.8;
	text-align: justify;
	color: #000;
	padding-left: 1.2rem;;
	margin-bottom: 15px;
	position: relative;
}

h5:before {
	font-family: 'fontawesome';
	content: '\f0da';
	color: #40674B;
	position: absolute;
	top: 0;
	left: 2px;
}

h6 {
	font-size:1.3rem;
}

/*------------------------------------------------------------
	汎用テキスト
------------------------------------------------------------*/

figcaption {
	font-size: 1rem;
	font-weight: 300;
	margin-top: 5px;
	line-height: 1.6;
	color: #4d4d4d;
}	

figcaption a {
	font-weight: 300;
	color: #4d4d4d;
}

figcaption.alignRight {
	text-align: right;
}


/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

header {
	width:100%;
	height:61px;
}

header div#headerTop {
	background: rgba(255,255,255,0.95);
	width: 100%;
	height: 61px;
	margin:0 auto;
	position: fixed;
	top: 0;
	z-index: 1000;
	transition: .3s;
}

header div#headerTop p#siteID {
	background: url('../img/logo.svg') left top no-repeat;
	background-size: contain;
	margin: 0 auto 15px;
	text-indent: -9999px; 
	position: absolute;
	top: 18px;
	left: 2%;
}

header div#headerTop p#siteID a {
	display: block;
	width: 222px;
	height: 25px;
}

header div#headerTop nav#iconMenu,
header nav#gNavi {
	display: none;
}

header div#headerTop a.menuBtn {
	font-size: 2.1rem;
	position: absolute;
	top: 9px;
	right: 4%;
	z-index: 1000;	
}



/*------------------------------------------------------------
	ドロワーメニュー
------------------------------------------------------------*/

#wrapper {
	background: #fff;
	position: relative;
	overflow: hidden;
	width: 100%;
}

#contsBody {
	-webkit-transition: ease .3s;
	transition: ease .3s;
}

#contsBody.cover {
	-webkit-transform: translateX(-260px);
	transform: translateX(-260px);
}

.drawer {
	background: #f1f1f1;
	position: fixed;
	top: 0;
	right: 0;
	width: 260px;
	height: 100%;
	padding: 20px 15px 50px;
	-webkit-transform: translateX(260px);
	transform: translateX(260px);
	-webkit-transition: ease .3s;
	transition: ease .3s;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	z-index: 1000;
}

.drawer.active {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

/* 検索フォーム */
.drawer form input {
	background: #fff;
	border: 1px solid #ccc;
	width: 100%;
	height: 34px;
	margin: 0 0 15px;
	padding: 5px 10px;
	-webkit-border-radius: 0;
	border-radius: 0;
}



.drawer section div.examinee {
	background: url('../img/icon_examinee.svg') center 10px no-repeat;
	background-size: 28px 28px;
}

.drawer section div.teacher {
	background: url('../img/icon_teacher.svg') center 10px no-repeat;
	background-size: 28px 28px;
}

.drawer section div.alumnus {
	background: url('../img/icon_alumnus.svg') center 10px no-repeat;
	background-size: 28px 28px;
}

.drawer section div.parents {
	background: url('../img/icon_parents.svg') center 10px no-repeat;
	background-size: 28px 28px;
}

.drawer section div.oneFourth {
	background-color: #fff;
	text-align: center;
	margin-bottom: 10px;
}

.drawer section div.oneFourth a {
	display: block;
	font-size: 1rem;
	color: #000;
	padding: 40px 0 6px;
	text-decoration: none;
}

.drawer dl.normal-menu dt a,
.drawer dl.accordion-menu dt {
	font-weight: 500;
	padding: 8px 5px 7px;
	color: #40674B;
	border-bottom: 1px solid #40674B;
	position: relative;
}

.drawer dl.normal-menu dt a {
	display: block;
	text-decoration: none;
}


/*アロー*/
.drawer dl.accordion-menu dt:after {
	content: '\f105';
	font-size: 1.6rem;
	font-family: 'fontawesome';
	color: #4A895C;
	position: absolute;
	top: 6px;
	right: 11px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transition: all, 0.25s, linear;
	transition: all, 0.25s, linear; 
 }
  
.drawer dl.accordion-menu dt.active:after {
	-webkit-transform: translate(0, 50%);
	transform: translate(0, 50%);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg); 
	top: 5px;
	right: 10px;
}

.drawer dl.accordion-menu dd.child {
    display: none; /*閉じておくアコーディオンにのみ設置*/
}

.drawer dl.accordion-menu dd.child ul li {
    border-bottom: 1px solid #ccc;
}

.drawer dl.accordion-menu dd.child ul li a {
	display: block;
	padding: 8px 5px 7px 10px;
	position: relative;
}

.drawer dl.normal-menu dt a:after,
.drawer dl.accordion-menu dd.child ul li a:before {
	display: block;
	position: absolute;
	content: '';
	background: url('../img/arrow-right.svg') left top no-repeat;
	background-size: contain;
	width: 10px;
	height: 8px;
	top: 17px;
	right: 7px;
	z-index: 1;
}

.drawer dl.normal-menu dt a:after {
	right: 8px;
}

.drawer dl.accordion-menu dd.child ul li:last-child {
	margin-bottom: 15px;
}



/*------------------------------------------------------------
	コンテンツ：レイアウト
------------------------------------------------------------*/


#ttlArea {
	position: relative;
}

#ttlArea .ttlAreaInner {
	margin: 0 auto;
	position: relative;
}

div#container {
	width:100%;
	margin:0 auto;
	padding: 0 4%;
}

div.contents {
	width:100%;
	margin:0 auto 30px;
	position:relative;
}


section {
	display:flex;
	flex-wrap:wrap;
	display: -webkit-flex; /*古いブラウザ用*/
	-webkit-flex-wrap: wrap;/*古いブラウザ用*/
}

/*テンプレ用 仮設定*/
.grid {
	margin-bottom:10px;
}


div#ttlArea .spTtl {
	background: #4A895C;
	text-align: center;
	padding: 11px 12px 11px;
/* 	border-bottom: 2px solid #9AD081; */
	position: absolute;
	top: 0;
	left: 4%;
}

.single-ssh #ttlArea .spTtl {
	background: #1E88E5;
}

.single-akademeia #ttlArea .spTtl {
	background: #7986CB;
}

.single-parents #ttlArea .spTtl {
	background: #F06292;
}

.single-seminar #ttlArea .spTtl {
	background: #7399AE;
}


/*------------------------------------------------------------
	1カラム・2カラム：基本
------------------------------------------------------------*/

.contents .indent {
	text-indent: 1em;
}

.contents p {
	font-weight: 300;
	text-align: justify;
	margin-bottom: 5px;
}

.contents p:last-child {
	margin-bottom: 0;
}

.contents #mainWide p a,
.contents #mainLeft p a {
	color: #40674B;
	text-decoration: underline;
}

.contents #mainWide p a:hover,
.contents #mainLeft p a:hover {
	color: #4A895C;
}

.contents .holder15-0,
.contents .holder15-20 {
	margin-bottom: 15px;
}

.contents .holder17-25 {
	margin-bottom: 17px;
}

.contents .holder20-30 {
	margin-bottom: 20px;
}

.contents .holder30-40/* 元々textHolder */,
.contents .holder30-20 {
	margin-bottom: 30px;
}

.contents .holder40-50,
.contents .holder40-60/* 元々TableHolder */ {
	margin-bottom: 40px;
}


/*------------------------------------------------------------
	メインビジュアル
------------------------------------------------------------*/

main {
	background: #900;
	background-size: cover;
	width: 100%;
	height: 500px;
}


/*------------------------------------------------------------
	RESPONSIVE GRID
------------------------------------------------------------*/

.fullwidth,
.oneHalf,
.oneThird,
.oneThirdLeft,
.oneThirdRight,
.twoThirdLeft,
.twoThirdRight,
.twoFifthLeft,
.twoFifthRight,
.threeFifthLeft,
.threeFifthRight {
	width:100%;
}

.oneFourth,
.oneFifth {
	width:48%;
	margin-right:4%;
}

.oneFourth:nth-child(2n),
.oneFifth:nth-child(2n) {
	margin-right:0;
}

/*------------------------------------------------------------
	2カラム
------------------------------------------------------------*/


#sideRight {
	display:none;
}

div#mainWide
div#mainLeft {
	width:100%;
}


/*------------------------------------------------------------
	お知らせ カテゴリーのカラー
------------------------------------------------------------*/

p.news,
dt.news,
dd.news {
	background: #546E7A;
}

p.events,
dt.events,
dd.events {
	background: #4A895C;
}

p.students,
dt.students,
dd.students {
	background: #FF8A65;
}

p.akademeia,
dt.akademeia,
dd.akademeia {
	background: #7986CB;
}

p.ssh,
dt.ssh,
dd.ssh {
	background: #1E88E5;
}

p.educator,
dt.educator,
dd.educator {
	background: #7399AE;
}

p.recruit,
dt.recruit,
dd.recruit {
	background: #f64545;
}

p.temporary-notice,
dt.temporary-notice,
dd.temporary-notice {
	background: #900;
}

p.initiatives,
dt.initiatives,
dd.initiatives {
	background: #F06292;
}

/*水田学習*/
p.paddy-field,
dt.paddy-field,
dd.paddy-field {
	background: #8c763e;
}

/*------------------------------------------------------------
	テーブル 横スクロール
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {
	
	div.scrollBox {
		width: 100%;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
	
}


/*------------------------------------------------------------
	横スクロール コンテンツ
------------------------------------------------------------*/

.scrollArea {
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}

.scrollArea .scrollWrap {
  height:50px;
}

.scrollArea .scrollWrap .scrollItem {
  float: left;
}

/*------------------------------------------------------------
	ボトムナビ（一部サイトマップ兼用）
------------------------------------------------------------*/

#btmNaviArea {
	padding: 25px 5%;
	border-top:1px solid #DBE7DE;
}

#btmNaviArea section img {
	width: 100%;
	height: auto;
	margin-bottom: 12px;
}

#btmNaviArea section dl {
	margin-bottom: 30px;
}

#btmNaviArea section dl dt,
.sitemapBox section dl dt {
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.15rem;
	padding-bottom: 13px;
	color: #40674B;
	border-bottom: 1px solid #40674B;
	position: relative;
}


@media only screen and (max-width: 812px) {
	
	#btmNaviArea section .oneFourth {
		width: 100%;
		margin: 0;
	}
	
	#btmNaviArea section dl.accordion-menu {
		margin-bottom: 14px;
	}
	
	/*アロー*/
	#btmNaviArea section dl.accordion-menu dt:after {
		content: '\f105';
		font-size: 1.6rem;
		font-family: 'fontawesome';
		color: #4A895C;
		position: absolute;
		top: 0;
		right: 11px;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: all, 0.25s, linear;
		transition: all, 0.25s, linear; 
	 }
	  
	#btmNaviArea section dl.accordion-menu dt.active:after {
		-webkit-transform: translate(0, 50%);
		transform: translate(0, 50%);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg); 
		top: -1px;
		right: 13px;
	}
	
	#btmNaviArea section dl.accordion-menu  dd.child {
	    display: none; /*閉じておくアコーディオンにのみ設置*/
	}

}


ul.btmNavi li {
	line-height: 42px;
	border-bottom: 1px solid #ddd;
}

ul.btmNavi li a {
	display: block;
	width: 100%;
	font-weight: 300;
	color: #1D1D1D;
	padding-left: 10px;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}

ul.btmNavi li a:before,
ul.btmNavi li a:after {
	display: block;
	content: '';
	position: absolute;
}

ul.btmNavi li a:before {
	background: url('../img/arrow-right.svg') left top no-repeat;
	background-size: contain;
	width: 11px;
	height: 9px;
	right: 10px;
	top: 17px;
	z-index: 1;
}

ul.btmNavi li a[href^="http"] {
	background: none;
}

ul.btmNavi li a[href^="http"]:before {
  background:url(../img/bg_exlink_gry.svg) no-repeat right center;
  background-size: 10px 9px;
}


/*------------------------------------------------------------
	パンくず
------------------------------------------------------------*/

div.breadcrumbArea {
	border-top:1px solid #DBE7DE;
}

#breadcrumbTop,
#breadcrumbBtm,
#breadcrumbCatTop {
	font-weight: 300;
}

#breadcrumbTop {
	padding: 0 2px 22px;
}

#breadcrumbBtm {
	padding: 0 5%;
}

#breadcrumbCatTop {
	font-weight: 300;
	color: #fff;
	position: absolute;
	left: 3%;
	bottom : 2vw;
}

#breadcrumbTop span,
#breadcrumbBtm span,
#breadcrumbCatTop span {
	font: 300 1rem/40px 'Noto Sans Japanese';
	margin: 0 5px;
}

#breadcrumbCatTop span,
#breadcrumbCatTop span a {
	color: #fff;
}

#breadcrumbTop span:first-child,
#breadcrumbBtm span:first-child,
#breadcrumbCatTop span:first-child {
	margin-left: 0;
}

#breadcrumbTop span:last-child,
#breadcrumbBtm span:last-child,
#breadcrumbCatTop span:last-child {
	margin-right: 0;
}

@media only screen and (max-width: 812px) {
	#breadcrumbTop span[property="name"],
	#breadcrumbBtm span[property="name"] {
	    display: inline-block;
	    padding: 0;
	    margin-top: -3px;
	    vertical-align: middle;
	    max-width: 22vw;
	    white-space: nowrap;
	    overflow: hidden;
	    text-overflow: ellipsis;
	}
}


/*------------------------------------------------------------
	フッター リンク
------------------------------------------------------------*/

footer .footerLink {
	background: url(../img/bg_footer@1x.jpg) center top no-repeat;
	background-size: cover;
	width:100%;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
    
	footer .footerLink {
		background: url(../img/bg_footer@2x.jpg) center top no-repeat;
		background-size: cover;
	}

}

footer .footerLink section {
	width: 100%;
	padding: 40px 4%;
}

footer .footerLink section .oneHalf:first-child {
	margin-bottom: 40px;
}

footer .footerLink section .oneHalf ul {
	width: 32%;
	float: left;
}

footer .footerLink section .oneHalf ul:last-child {
	width: 68%;
}

footer .footerLink section .oneHalf dl {
	width: 46%;
	float: left;
	margin-right: 8%;
}

footer .footerLink section .oneHalf ul:last-child,
footer .footerLink section .oneHalf dl:last-child {
	margin: 0;
}

footer .footerLink section .oneHalf p,
footer .footerLink section .oneHalf dl dt {
	font-size: 1.3rem;
	line-height: 1;
	letter-spacing: 0.1rem;
	color: #fff;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
	padding-bottom: 15px;
}

footer .footerLink section .oneHalf ul li a,
footer .footerLink section .oneHalf dl dd a {
	font-size: 1.1rem;
	font-weight: 300;
	letter-spacing: 0.05rem;
	line-height: 2.2;
	color: #fff;
}

footer .footerLink section .oneHalf ul li a span,
footer .footerLink section .oneHalf dl dd a span {
	font-size: 0.9rem;
}

/*------------------------------------------------------------
	フッター ID
------------------------------------------------------------*/

footer .footerID {
	padding: 20px 0 63px;
	text-align: center;
	position: relative;
}

footer .footerID #footID {
	background: url('../img/logo.svg') left top no-repeat;
	background-size: contain;
	width: 213px;
	height: 24px;
	margin: 0 auto 10px;
	text-indent: -9999px; 
}


footer .footerID address {
	font-size: 0.9rem;
	font-weight: 300;
	color: #9B9B9B;
}

footer .footerID ul {
	display: none;
}

/*------------------------------------------------------------
	フッターフロート
------------------------------------------------------------*/

#footerMenu {
	background-color: rgba(225,225,225,0.8) ;
  width: 100%;
  height: 0px;
  z-index: 300;
  overflow: none;
  position: fixed;
  bottom: 0;
  left: 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#footerMenu.show {
  height: 51px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#footerMenu div {
	width: 25%;
	text-align: center;
}

#footerMenu div a {
	display: block;
	font-size: 1rem;
	color: #000;
	padding: 30px 0 6px;
	text-decoration: none;
}

#footerMenu div.examinee {
	background: url('../img/icon_examinee.svg') center 6px no-repeat;
	background-size: 26px 26px;
}

#footerMenu div.teacher {
	background: url('../img/icon_teacher.svg') center 6px no-repeat;
	background-size: 26px 26px;
}

#footerMenu div.alumnus {
	background: url('../img/icon_alumnus.svg') center 6px no-repeat;
	background-size: 26px 26px;
}

#footerMenu div.parents {
	background: url('../img/icon_parents.svg') center 6px no-repeat;
	background-size: 26px 26px;
}



/*------------------------------------------------------------
	ページトップへ
------------------------------------------------------------*/

p#pageTop a {
	display: block;
	background: #4A895C url('../img/arrow-top.svg') 8px 7px no-repeat;
	background-size: 14px 16px;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 76px;
	right: 4%;
	z-index: 10000;
}



/*------------------------------------------------------------
	タブ切り替え
------------------------------------------------------------*/

#tabSelect {
	margin-bottom: 20px;
}

#tabSelect li {
	float: left;
	margin-right: 2%;
}

/*タブx2 進路指導・進学状況 */
.page-id-70 #tabSelect li {
	width: 49%;
}

/*タブx3 生徒の活躍 */
.page-id-85 #tabSelect li {
	width: 32%;
}

#tabSelect li:last-child {
	margin-right: 0;
}

#tabSelect li a {
	display: block;
	font-size: 1.15rem;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
	text-decoration: none;
	color: #40674B;
	border: 1px solid #40674B;
	padding: 5px 4px;
	position: relative;
}

#tabSelect li a.selected {
	background: #40674B;
	color: #fff;
}

#tabSelect li a.selected:before {
	content: "";
	position: absolute;
	bottom: -17px;
	left: 50%;
	margin-left: -8px;
	border: 8px solid transparent;
	border-top: 8px solid #40674B;
}


#tabSelect li a:hover {
	background: #40674B;
	color: #fff;
}


/*------------------------------------------------------------
	ボタン
------------------------------------------------------------*/

a.button,
a.button::before,
a.button::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .2s;
  transition: all .2s;
}

a.button {
	display: block;
	background: #fff;
	width: 240px;
	max-width: 100%;
	line-height: 36px;
	text-align: center;
	text-decoration: none!important;
	color: #40674B;
	position: relative;
	z-index: 2;
	border: 1px solid #40674B;
	overflow: hidden;
}

a.button:hover {
  color: #fff!important;
  text-decoration: none;
}

a.button:before {
	content: '\f105';
	font-family: 'fontawesome';
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -17px;
}

a.button:hover:before {
	right: 17px;
}

a.button::after {
	display: block;
	content: '';
	background: #40674B;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: -100%;
}

a.button:hover::after {
  left: 0;
}

div.buttonBox a.button {
	margin: 0 auto;
}


/*------------------------------------------------------------
	ページ送り（次＆前）
------------------------------------------------------------*/

ul.pagePager {
	border-top :1px solid #ddd;
	padding-top: 30px;
}

ul.pagePager li {
	width: 49%;
	max-width: 280px;
	text-align: center;
	float: left;
}

ul.pagePager li.next {
	float: right;
}

ul.pagePager li a {
	display: block;
	width: 100%;
    max-width: 100%;
	font-size: 1.1rem;
	text-decoration: none;
	color: #40674B;
	border: 1px solid #40674B;
    padding: 10px 11%;
	position: relative;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

ul.pagePager li a:before {
	content: '\f104';
	font-family: 'fontawesome';
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -11px;
}

ul.pagePager li.next a:before {
	content: '\f105';
	left: auto;
	right: 10px;
}


/*------------------------------------------------------------
	PDFダウンロードボタン
------------------------------------------------------------*/

#mainLeft table.postTable01 + div.downloadBox {
	margin-top: 25px;
}

div.downloadBox {
	background: #9CB3CA;
	padding: 10px 10px 1px;
}

div.downloadBox a {
	display: block;
	background: #fff;
	text-decoration: none;
	padding: 7px 40px 7px 10px;
	margin-bottom: 10px;
	position: relative;
	-webkit-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

div.downloadBox a:after {
	content: '';
	background: url('../img/bg_pdf_blk.svg') right top no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	right: 10px;
}

div.downloadBox a:hover {
	background: #fcfcfc;
	color: #000;
	box-shadow: 0 0 8px #525F6C;
}

div.downloadBox a:active {
	box-shadow: none;
	-webkit-transition:none;
	transition:none;
}

div.downloadBox a span {
	display: none;
}

/*保護者向けページTOPの日付表示*/
div.downloadBox a span.postDate {
	display: inline-block;
	font-size: 1rem;
}

/*------------------------------------------------------------
	リベーラー
------------------------------------------------------------*/

.block-revealer__element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	pointer-events: none;
	opacity: 0;
	z-index: 1000;
}

/* Page Loader */
.js .loading::before {
	content: '';
	background: #E6EAE9;
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	display: flex;
	width: 100%;
	height: 100%;
	text-align: center;
}

/*
.js .loading::after {
	content: '';
	position: fixed;
	z-index: 100000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 222px;
	height: 25px;
	margin: auto;
	pointer-events: none;
	background: url(../img/logo.svg) center top no-repeat;
	background-size: cover;
	animation: loaderAnim 5.8s ease-out infinite alternate forwards;
}
*/

@keyframes loaderAnim {
	to {
		transform: translate3d(0,-30px,0);
	}
}

/*------------------------------------------------------------
	CSV TABLE LAODER センタリング
------------------------------------------------------------*/

div.csvLoader img {
	margin: 100px auto;
}


/*------------------------------------------------------------
	Archiveページのボタン（アカデメイアTOP・保護者TOP）
------------------------------------------------------------*/

.archive-btn-box {
	border: 1px solid #ddd;
	padding: 10px 15px 15px;
}

.archive-btn-box dl {
	margin-bottom: 8px;
}

.archive-btn-box dl dt {
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 1.7;
	color: #000;
	padding-left: 14px;
	position: relative;
}

.archive-btn-box dl dt span {
	font-size: 1.1rem;
}

.archive-btn-box dl dt:before {
	font-family: 'fontawesome';
	content: '\f0da';
	color: #40674B;	
	position: absolute;
	left: 2px;
	top: 0;
}

.archive-btn-box dl dd {
	font-size: 1rem;
}

.archive-btn-box a.button {
	width: 100%;
}

/*------------------------------------------------------------
	１カラム 並び替え（About TOP / 進路指導・進学状況 ）
------------------------------------------------------------*/

@media only screen and (max-width: 812px) {
	
	.order01 {
		order: 1;
	}
	
	.order02 {
		order: 2;
	}
	
	.order03 {
		order: 3;
	}
	
	.order04 {
		order: 4;
	}
	
	.order05 {
		order: 5;
	}
	
	.order06 {
		order: 6;
	}
	
}

/*------------------------------------------------------------
	WordPress パスワード設定時の表示
------------------------------------------------------------*/

.post_password input[type="password"] {
	background: #EBEDEB;
    border: 1px solid #ddd;
	height: 34px;
	padding: 5px 10px;
	margin: 0 0 15px;
}

.post_password input[type="Submit"] {
	background: #40674B;
	color: #fff;
	height: 34px;
	padding: 5px 15px;
	border: none;
}
    